<?
  ##########################################
## Автор: Говно кодырь -=ШАХТЕР=-           #  
## Сайт: http://masteram.us ICQ  : 46-92-90 #
### Версия 4.0 Лицензионная                 #
## Данная версия скрипта являлась ПЛАТНОЙ,  #
## вы НЕ ИМЕЛИ ПРАВА распрострянять данный  #
## скрипт или какие-либо части его кода...  #
## А ТЕПЕРЬ СВСЕМ НА ЭТО ПОХУЙ!!!)))        #
  #########################################
require'config.php';
$align='left';
$title='Регистрация';
head();
$rus = $set['rus'];
$reg = $set['reg'];

if ($rus==1) echo '<u>Разрыешено:</u><br /> 1) Для вашего ника использовать только кирилицу и знаки латинского алфавита, цифры(кроме 0), а также символы: @, *, ), (, ?, !, -, ~ ], [, =.<br/>';
else echo '<u>Разрешено:</u><br /> 1) Для вашего ника использовать только знаки латинского алфавита и цифры(кроме 0), а также символы: @, *, ), (, ?, !, -, ~, _, ], [, =.<br/>';
echo '2) Для вашего пароля использовать только знаки латинского алфавита и цифры.<br/>';
echo '<br /><u>Запрещено:</u><br /> 1) Использовать одновременно русские и латинские символы в нике.<br />
2) Регистрировать для себя более 5 ников.<br /><br />';
echo 'Также вы должны заполнить все обязательные поля помеченные звездочкой. <br />';
echo gb.'<a href="reg">Регистрация</a>'.div;
foot();
?>